Bug 1288 - mandriva-theme was updated to provide new splash and remove faulty pictures
: mandriva-theme was updated to provide new splash and remove faulty pictures
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-21 16:37 MSK by Alexander Burmashev
Modified: 2013-01-10 11:09 MSK (History)
1 user (show)

See Also:
RPM Package: mandriva-theme [UPDATE REQUEST]
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
folder (177.67 KB, image/png)
2012-12-28 13:12 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2012-12-21 16:37:06 MSK
mandriva-theme was updated to provide new splash and remove faulty pictures
Comment 1 Alexander Burmashev 2012-12-21 16:38:49 MSK
Advisory:
mandriva-theme was updated to:
- provide /usr/share/gfxboot/themes/Mandriva-Rosa/splash.jpg
- remove /splash.jpg and /welcome.jpg from the installed system

buildlist:
https://abf.rosalinux.ru/build_lists/857851
https://abf.rosalinux.ru/build_lists/857852

Additional info:
Since we have rm -f /splash.jpg and rm -f /welcome.jpg in post install scripts package should be checked VERY carefully to ensure that it does not remove anything valuable.
Comment 2 Vladimir Potapov 2012-12-28 13:11:55 MSK
i586:
/usr/share/gfxboot/themes/Mandriva-Rosa/back.jpg
/usr/share/gfxboot/themes/Mandriva-Rosa/welcome.jpg
has not been removed
Comment 3 Vladimir Potapov 2012-12-28 13:12:54 MSK
Created attachment 1005 [details]
folder
Comment 4 Alexander Burmashev 2012-12-28 13:13:41 MSK
Please check the description carefully, only 
/splash.jpg
and
/welcome.jpg
should be removed after update
Comment 5 Vladimir Potapov 2012-12-28 13:40:37 MSK
mandriva-theme-Rosa-1.4.9-33-rosa2012.1
******************* Advisory **********************
mandriva-theme was updated to:
- provide /usr/share/gfxboot/themes/Mandriva-Rosa/splash.jpg
- remove /splash.jpg and /welcome.jpg from the installed system
****************************************************
QA Verified